<?php
if(count(get_included_files())==1) exit("Direct access not permitted.");
$mod = basename(__FILE__, '.php');
$page->tbCss($mod);
$query="select t1.id,t1.judul,t1.tautan,
		t2.folder,t2.nama_baru
	from tb_linkterkait as t1 
	inner join tb_dokumen as t2 on t1.idgambar=t2.id
	where t1.status=1 and t1.jenis=2 order by t1.id desc limit 0,3";
$rsbanner=$db->loadAll($query);
$jumlahagenda=sizeof($rsbanner);
$databanner=array();
for($i=0;$i<$jumlahagenda;$i++){
	$gambarbanner=NPAGE.$rsbanner[$i]['folder'].$rsbanner[$i]['nama_baru'];
	ob_start();
	?>
	<div class="box_baris_banneriklan">
		<img src="<?php echo $gambarbanner;?>" />
		<div style="clear: both;"></div>
	</div>
	<?php
	$obj=ob_get_clean();
	array_push($databanner,$obj);
}
?>
<div class="box_banneriklan_utama">
	<div class="head_judul_banneriklan" align="left">SEKILAS INFO</div>
	<div class="box_data_banneriklan">
		<?php
		if(sizeof($databanner)>0){
			for($i=0;$i<sizeof($databanner);$i++){
				echo $databanner[$i];
			}
		}
		?>
	</div>
	<div style="clear: both;"></div>
	
</div>